nucComp {ScISI} | R Documentation

## A data file containing the nuclear complexes

### Description

This file is a character vector of the names of those protein complexes which have at least 75 percent of its constituent members annotated with the nucleus GO term.

### Usage

    data(nucComp)

### Format

The format is: chr "nucComp"

### Examples

    data(nucComp)

[Package ScISI version 1.16.0 Index]